too complicated

  • Posts: 2
4 years 7 months ago #1 by Rising_Dynasty_
The latest version of Reshade is too complicated for me to use. I can't figure out how to use ReShade Framework 1.0.0 with this preset sfx.thelazy.net/games/preset/3378/

Please Log in or Create an account to join the conversation.

  • Posts: 2
4 years 7 months ago #2 by Rising_Dynasty_
I managed to run the preset I wanted using this: ReShade 0.19.2 Public Beta with SweetFX 2.0 Beta 8

Please Log in or Create an account to join the conversation.